php.net |  support |  documentation |  report a bug |  advanced search |  search howto |  statistics |  random bug |  login
Bug #1060
Submitted: 1999-01-12 12:16 UTC Modified: 1999-01-12 12:46 UTC
From: i dot harry at wellcome dot ac dot uk Assigned:
Status: Closed Package: Other
PHP Version: 3.0.6 OS: Solaris
Private report: No CVE-ID: None
 [1999-01-12 12:16 UTC] i dot harry at wellcome dot ac dot uk
Please could you tell me if the latest version is Y2000 compliant

Many Thanks

Ilesh Harry

Patches

Add a Patch

Pull Requests

Add a Pull Request

History

AllCommentsChangesGit/SVN commitsRelated reports
 [1999-01-12 12:46 UTC] rasmus
Questions should be sent to php3@lists.php.net and there is a Y2K compliance statement on the web site.
 
PHP Copyright © 2001-2022 The PHP Group
All rights reserved.
Last updated: Mon Sep 26 23:05:52 2022 UTC